Программа: phpFaber TopSites 1.9.1, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметре "page"
в сценарии index.php. Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценария в браузере жертвы в
контексте безопасности уязвимого сайта.

Пример:

http://www.example.com/index.php?page=<script>alert(document.cookie)</script>

 

Оставить мнение